This site uses cookies and similar technologies.

If you don't change browser settings, you agree to it.

I understand
72 Posts
root
1 year ago
1
Topic

Hello,

Does anyone know if is Seblod 3.17.4 (released today) compatible with latest Joomla 3.9.4? According to the “Compatible up to” info, it isn’t. Is this a mistake or just a not still updated record?

Get a Book for SEBLOD
1 year ago
0
Level 1

Hi,

Yes it is! And the previous versions as well but we forgot to change it :)
It is now up-to-date on the home page.

Saba

Get a VIP membership